Pular para o conteúdo principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
dashboard
/
sla
Get SLA statistics
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/dashboard/sla \
  --header 'Authorization: Bearer <token>'
{
  "averageResolutionMs": 123,
  "pendingOverdue": 123,
  "pendingWithinSLA": 123,
  "resolvedLate": 123,
  "resolvedOnTime": 123,
  "slaComplianceRate": 123,
  "totalExceptions": 123
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication (format: "Bearer {token}")

Cabeçalhos

X-Request-Id
string

A unique identifier for tracing the request across services.

Parâmetros de caminho

contextId
string
obrigatório

The unique identifier of the reconciliation context.

Parâmetros de consulta

date_from
string
obrigatório

Start date (YYYY-MM-DD)

date_to
string
obrigatório

End date (YYYY-MM-DD)

source_id
string

Source ID filter

Resposta

Indicates that the request was successful and the response contains the expected data.

averageResolutionMs
integer
pendingOverdue
integer
pendingWithinSLA
integer
resolvedLate
integer
resolvedOnTime
integer
slaComplianceRate
number
totalExceptions
integer